Visualizza post

Questa sezione ti permette di visualizzare tutti i post inviati da questo utente. N.B: puoi vedere solo i post relativi alle aree dove hai l'accesso.

Post - rapax

Pagine: [1] 2 3 ... 13
1
problemi e soluzioni / Re:Stampante remota
« il: Marzo 14, 2017, 09:21:36 pm »
Ciao Achab, benvenuto sul nostro forum.

Vorrei poter utilizzare un server di stampa che non è altro che un Rasberry collegato ad una stampante HP.
Ho un altro PC su cui uso Arch e ho ottenuto il risultato voluto installando ed utilizzando system-config-printer e cercando il server tramite il suo indrizzo IP.

Premetto che non ho esperienza in merito, uso la stampante collegandola direttamente al pc.
Ma al seguente link qualcun'altro ha affrontato il tuo stesso problema su Ubuntu, suggerendo (se non ho capito male) di installare il seguente pacchetto: gir1.2-gtk-3.0.
Ti faccio comunque presente che Tahr 6.0.5 è compatibile con i pacchetti di Ubuntu trusty ma non funziona allo stesso modo.

2
Hardware / Re:Puppy non esce audio
« il: Marzo 07, 2017, 07:37:36 pm »
Ciao Stefano, hai già provato con Menu->Impostazioni-> ALSA scheda Audio, forse hai una scheda audio multipla che va selezionata. Personalmente ho avuto problemi in passato e ho risolto cliccando col tasto destro sull'icona del volume, in basso a destra, selezionando "configurazione->Hardware" e modificando hw:0 in hw:1.
Spero ti possa essere di aiuto.

3
Primi passi con Puppy Linux / Re:Installazione frugale
« il: Marzo 07, 2017, 07:18:51 pm »
Ciao Stefano, come ti ha suggerito bigpup credo che manchi un bootloader. Una volta avviato clicca su Menu->Sistema->Grub4Dos e segui le indicazioni per creare un bootloader sull'hd in cui hai salvato in frugale.
Non è essenziale salvare nella root del disco fisso (da non confondere con la cartella /root nel filesystem di Puppy) ciò che si trova nella cartella tahr646.0.5frugal l'importante è indicare nel file menu.lst (che viene creato da Grub4Dos nella radice del disco fisso) dove trovare i file per l'avvio del sistema. Come esempio il mio menu.lst

Citazione
# menu.lst produced by grub4dosconfig-v1.9.2
color white/blue black/cyan white/black cyan/black
#splashimage=/splash.xpm
timeout 5
default 0

# Frugal installed Puppy

title Tahr 6.0.5
  uuid 97187de9-0aab-4237-aa68-b6d3d6878145
  kernel /tahr6.0.5frugal/vmlinuz   psubdir=tahr6.0.5frugal pmedia=atahd pfix=fsck
  initrd /tahr6.0.5frugal/initrd.gz

title Tahr 6.0.5 Safe mode (without X)\nTry 'xorgwizard' after bootup succeed to start graphic mode.
  uuid 97187de9-0aab-4237-aa68-b6d3d6878145
  kernel /tahr6.0.5frugal/vmlinuz   psubdir=tahr6.0.5frugal pfix=ram,nox nosmp noapic radeon.modeset=0
  initrd /tahr6.0.5frugal/initrd.gz

title Tahr 6.0.5 RAM mode\nBoot up Puppy without pupsave
  uuid 97187de9-0aab-4237-aa68-b6d3d6878145
  kernel /tahr6.0.5frugal/vmlinuz   psubdir=tahr6.0.5frugal pfix=ram
  initrd /tahr6.0.5frugal/initrd.gz

# additionals

title Grub4Dos commandline\n(for experts only)
  commandline

title Reboot computer
  reboot

title Halt computer
  halt

4
problemi e soluzioni / Re:Audacious
« il: Marzo 07, 2017, 06:42:47 pm »
Ciao tuaregrally, l'errore è dovuto alla mancanza di un immagine di riferimento e come già saprai non influisce sul funzionamento di Audacious. Purtroppo non ho "Tahrpup 6.0.2 it" e dunque non so dove posizionare le immagini mancanti e come nominarle per risolvere il problema, ma sei un veterano di Puppy non ti sara difficile trovare la cartella di riferimento e posizionarvi delle icone.

5
Programmi / Re:OpenOffice 4.1.3 Italiano
« il: Gennaio 11, 2017, 03:35:01 pm »
Aggiornati i Link nel primo post all'ultima versione rilasciata il 12 Ottobre 2016 (meglio tardi che mai).

Citazione dal sito di OpenOffice:

Citazione
Apache OpenOffice 4.1.3 è una versione di manutenzione che contiene soluzioni per bug importanti, aggiornamenti di sicurezza, aggiornamenti dei dizionari e miglioramenti alla struttura del codice.

Saluti.

6
problemi e soluzioni / Re:Get install flash player
« il: Gennaio 08, 2017, 02:20:39 pm »
Puoi anche installare l'ultima versione di "getflash" rilasciata da shinobar sul forum internazionale:

http://murga-linux.com/puppy/viewtopic.php?t=74491.

7
Ciao Daniele, devo ammettere che il tuo entusiasmo è veramente coinvolgente, seguo il tuo sito su Altervista oramai da anni e per un periodo il tuo Linux Ogigia Puppet Tenlight del 2010 è stato il S.O. predefinito sul mio vecchio PC. Personalmente non uso ne Smartphone ne Tablet ho un vecchio cellulare della Nokia, mi rendo conto di essere un eccezione (anche in Famiglia) e che la mia scelta è anacronistica ma concordo con Watchdog, assomigliamo sempre di più ai Borg di Star Trek tutti connessi a una coscienza collettiva che poco ha a che vedere con la realtà che ci circonda. Di hardware datato onestamente ne vedo pochissimo in giro, fa eccezione l'Amministrazione Pubblica. Ti suggerisco di puntare su una Puppy recentissima, il Popolo Italiano e strano, magari non abbiamo i soldi per mangiare ma stai pur certo che siamo in possesso dell'ultimo modello di Smartphone uscito.
Saluti.

rapax

8
Edit: Quest'ultimo post sembra tanto SPAM.

SPAM rimosso dal moderatore del Forum.

9
problemi e soluzioni / Re:Problemi di visualizzazione del forum
« il: Dicembre 24, 2016, 11:50:37 pm »
Neanche io ho problemi di visualizzazione e concordo con watchdog, attualmente sto usando google chrome in FD 710.
Colgo l'occasione per augurare a tutti gli Amici del forum un felice Santo Natale.
Saluti.

10
Credo che non si possa fare, su murgalinux ho scovato la seguente discussione che recita più o meno cosi:
"Poichè Quirky 64 8.0 ha modificato la sua struttura dei file rispetto alle sue versioni precedenti bisogna rifare i langpack."
A parte questo, Xerus è ancora molto instabile, solo nelle ultime 24 ore ha bloccato il mio PC, con relativo riavvio forzato, per ben 5 volte  :o  cosa che non è mai accaduta con Werewolf.  Ho deciso di attendere le prossime versioni prima di riprovarla.  ::)

Ciao Xanad.  :)

11
Hardware / Re:stampante sp1000sf richo
« il: Aprile 24, 2016, 01:40:28 pm »
Ciao Andrea, e benvenuto nel canile (citazione usata sul Forum Internazionale).
Premetto di non essere un esperto ma da quello che ho capito, seguendo il link che hai postato, devi scaricare il seguente file e decomprimerlo dove vuoi, apri il terminale nella cartella in cui hai decompresso il file e dai i seguenti comandi (uno alla volta e in successione):

Codice: [Seleziona]
cp rastertosag-gdi /usr/lib/cups/filter/
chmod 755 /usr/lib/cups/filter/rastertosag-gdi
cp ppd/*.ppd /usr/share/cups/model/
chmod 644 /usr/share/cups/model/rsp1?00s.ppd
cp rastertosag-gdi.drv /usr/share/cups/drv/
chmod 644 /usr/share/cups/drv/rastertosag-gdi.drv

E' probabile che servano solo il terzo e il quarto ma per non sbagliare immettili tutti. Dopodiché aggiungi al sistema la tua stampante usando Menu->Impostazioni->CUPS. In base alla mia esperienza la cosa importante è indicare a CUPS, in fase di aggiunta della stampante e nella schermata in cui lo chiede, dove trovare il file .ppd relativo alla tua stampante (/usr/share/cups/model/rsp1000s.ppd).

N.B. E' prassi in Puppy fare una copia di backup del proprio savefile o savefolder prima di cimentarsi in qualunque attività di sperimentazione in modo da poter ripristinare facilmente il Sistema se le cose vanno male.  ;)

Ciao.  :)

12
Primi passi con Puppy Linux / Re:Da Ubuntu a Precise "Eee Netbook"
« il: Aprile 23, 2016, 04:35:56 pm »
Ciao Francesco, innanzitutto segui i suggerimenti di Watchdog, ha ragione nel dire che l'installazione full la usano veramente in pochi.
Dopodiché dedica un po' del tuo tempo a leggere le seguenti guide (in Italiano):

- Dispositivi e partizioni.
- Domande sulla swap.

Una volta installato il sistema in frugale avvia Grub4dos che ti installa il Bootloader in modo da avviare Puppy garantendoti l'accesso anche a windows. Prima di procedere con l'installazione di Grub4dos ti consiglio di farti un backup del M.B.R. digitando da terminale:

Codice: [Seleziona]
dd if=/dev/sda of=/percorso/scelto/mbr-backup bs=512 count=1
supponendo che "sda" sia il tuo Hard Disk (nel mio caso lo è). Se decidi di ripristinarlo puoi farlo digitando nel terminale questo comando:

Codice: [Seleziona]
dd if=/percorso/scelto/mbr-backup of=/dev/sda bs=512 count=1
Ti consiglio, inoltre, di usare uno swapfile (cosi non devi partizionare nulla), scarica dal seguente link il file di swap della grandezza appropriata (consiglio almeno 1GB) è un file con doppia compressione, si capisce dall'estensione (zip.zip), decomprimilo una prima volta in una cartella di tua scelta e da qui decoprimilo una seconda volta in /mnt/home/, Puppy lo riconoscerà in automatico se cosi non dovesse essere inserisci nel file /etc/rc.d/rc.local le seguenti stringhe:

Citazione
# swap file
mkswap /mnt/home/pupswap.swp # monta lo swapfile
swapon /mnt/home/pupswap.swp # attiva lo swapfile
echo 20 > /proc/sys/vm/swappiness # rende l'uso della swap meno aggressivo 

Quest'ultima stringa andrebbe comunque inserita nel file suindicato.

N.B. E' altamente sconsigliato posizionare la swap su una chiavetta usb.

Spero di esserti stato d'aiuto.  :)

13
Primi passi con Puppy Linux / Re:Rete: impossibile connersi al server
« il: Aprile 23, 2016, 11:58:47 am »
Chiedo scusa, dovevo controllare prima.

Non hai nulla di cui scusarti.  :)

Inoltre, nella mia ignoranza, non sapevo che la configurazione via wizard funziona anche se non sei collegato con il cavo, infatti mi rispondeva che la connessione  (eth0) era ok.

La cosa lascia perplesso anche me.  ???

Buon fine settimana.  :D

14
Primi passi con Puppy Linux / Re:Rete: impossibile connersi al server
« il: Aprile 23, 2016, 10:59:22 am »
Ciao Tullio, per poterti aiutare servono ulteriori informazioni:

- tipologia della connessione (chiavetta usb, wifi, ethernet o adsl).
- quale programma usi per collegarti ?
- Hai provato, se ti è possibile, a collegarti con altri dispositivi alla stessa rete.

La ricerca della problematica può essere lunga e complessa, parlo da semplice Puppy-user.
La via più breve sarebbe ripristinare un backup del tuo savefile e se non hai provveduto a fartene uno e quella di ricominciare da zero.

Saluti.  :D

15
Buona giornata a tutti, sto testando Xerus 8.0 e la mia domanda è posso installare uno dei due langpack disponibili, versione ufficiale o quella rilasciata da Xanad ? se Si quale delle due ?
Ringrazio anticipatamente.  :D

Pagine: [1] 2 3 ... 13

Iscriviti alla newsletter

Ricevi le notizie più importanti direttamente nella tua casella email (premi invio dopo l'indirizzo)

Dal blog internazionale

Slacko 700 Beta

Slacko 700 is now in beta testing! It has been a bit over a month since slacko 700 alpha was first released and in that time we have squashed many bugs and have brought in may improvements. To get a copy...

Leggi